{% extends "post.html" %}

{% set title = 'Adventní drabble č. 5 (2014)' %}

{% block content %}
<center><h3><i>Adventní Drabble 5. prosince</i></h3></center><br><br>

<p class="story">
 <p class="story">  &nbsp;&nbsp;&nbsp;&nbsp;Před strážnicí zastavil vůz, ale dřív než vozka došlápnul na zem, vyšla seržantka Angua. </p>
<p class="story"> &nbsp;&nbsp;&nbsp;&nbsp;„Z Überwaldu?“ otázala se a vozka přikýval. Její úsměv se roztáhl a odhalil zuby. Vozka, který chtěl původně počkat, než si všechno vyloží adresáti sami, křečovitě sevřel postranici vozu. Ten úsměv znal. Vždyť byl přece z Überwaldu. Vydrápal se na vůz a začal zpod plachty shazovat objemné balíky. </p>
 <p class="story"> &nbsp;&nbsp;&nbsp;&nbsp; Ze strážnice vyběhla Pleskot a nadšeně se vrhla k balíkům. S Anguou natahaly náklad dovnitř, zatímco kočí se vytratil jako kouř. </p>
 <p class="story">  O chvíli později již předávaly materiál Igorovi. </p>
<p class="story"> „Je to na tobě. Sally šla ke kováři.“ </p>
<p class="story"> „Spholehněte she, mhadam. Jshem mhistr ohsthré jehly.“  </p><p>

<p class="story">   Nadešel pátý večer prasince, když u Berankinova paláce zvonila podivná skupina. Jeefees otevřel a okamžitě odskočil. </p>
<p class="story"> „Oh, kdo to byl?“ optala se překvapená lady Sybila scházející s chotěm do haly. </p>
&nbsp;&nbsp;&nbsp;&nbsp;Elánius otevřel dveře a stanul tváří v tvář třem příšerným chlupatým rohatým zjevům a vousatému knězi. Už chtěl něco peprného hodit do placu, když zaostřil na knězovy oči. </p>
<p class="story"> „Karotko!“ </p>
<p class="story"> „Veliteli.“ </p>
<p class="story"> „Och, to je přece Mikuláš a Krampus,“ zvolala lady Sybila, která nakoukla Elániovi přes rameno. Čerti se radostně roztančili. </p>
<p class="story"> „Cože?“ obrátil se Elánius k manželce. </p>
<p class="story"> „Stará überwaldská tradice, Same. Odnášejí zlobivé děti a obdarovávají hodné. Jdou za naším Samíkem.“ </p>
<p class="story"> „Ty je chceš pustit za Samíkem? Vždyť se vyděsí k smrti!“ </p>
<p class="story"> „Ale Same, je to přece Karotka, Angua,…“ zkoumala pohledem dva vzrostlé a jednoho polovičního čerta, „Pleskot a Sallacia. Žádné dítě neodmítne jednu nadílku v prasinci navíc a trocha strachu vůbec neuškodí. Je to morální ponaučení.“ </p></p>
</p>

{% endblock %}
